body{
}

.box_TopHeader {
position: relative!important;
z-index: 1;
margin: 0px 0px 0px 0px!important;
background: #303030!important;
border-bottom: 4px solid #dc513a!important;
}


.box_TopHeader .box_TopHeaderInterno ul {
height: 33px!important;
width: 970px!important;
}

.box_TopHeader .box_TopHeaderInterno ul li {
background: transparent!important;
margin: 5px 10px 5px 0px!important;
}

.box_TopHeader .box_TopHeaderInterno ul li a {
color: #989898!important;
margin: 0px!important;
}

.box_TopHeader .box_TopHeaderInterno ul li.Selected a {background: transparent!important; color: #fff!important;}

.box_TopHeader .box_TopHeaderInterno ul li a:hover {
color: #eee!important;
}

.box_TopHeader .box_TopHeaderInterno ul li#barraRaiNetworkBtn,
.box_TopHeader .box_TopHeaderInterno ul li.b_cerca {
display: none;
}

.box_TopHeader .box_TopHeaderInterno ul li.raitv_new  {
float: right!important;
}

.box_TopHeader .box_TopHeaderInterno ul li.raitv_new a {
width: 60px;
height: 21px!important;
overflow: hidden;
text-indent: -90000px;
background: url(/dl/rainews/images/logo_raitv_bar.png) 0px 5px no-repeat!important;
}

.box_TopHeader .box_TopHeaderInterno ul li.raitv_new a:hover {
opacity: 0.8;
}
